<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ER_NUFS2EeuNVb_Yr8goDA" id="_ER9YIFS2EeuNVb_Yr8goDA" label="MySQLDropTargetTable" version="0.1" item="_ER_NUlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ER_0YFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ER_0YVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ER_0YlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.302+0100"/>
    <additionalProperties xmi:id="_ER_0Y1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ER_0ZFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ER_0ZVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.302+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ER_NUVS2EeuNVb_Yr8goDA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ER_NUlS2EeuNVb_Yr8goDA" property="_ER_NUFS2EeuNVb_Yr8goDA" state="_ER_NUVS2EeuNVb_Yr8goDA" system="true" eltName="MySQL">
    <content href="MySQLDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
